<?php
   

    // Conectar ao banco de dados
$conn = mysqli_connect("localhost", "cole3595_testesc", "TnVHl9BRlm9h", "cole3595_testesc");

// Verificar a conexão
if (!$conn) {
  die("Erro ao conectar ao banco de dados: " . mysqli_connect_error());
}

// Executar a consulta SQL para contar o número de registros na tabela "nomedatabela"

$sql = "SELECT COUNT(id) as total FROM empresas WHERE (id LIKE '%9') AND id_nivel_5 = " . $lin['n5'];



$resultado = mysqli_query($conn, $sql);

// Verificar se a consulta retornou resultados
if (mysqli_num_rows($resultado) > 0) {
  // Obter o resultado da consulta
  $row = mysqli_fetch_assoc($resultado);
  // Exibir o número de registros
  echo "Total A9: " . number_format($row["total"], 0, ',', '.');
} else {
  echo "Não há registros na tabela.";
}

// Fechar a conexão com o banco de dados
mysqli_close($conn);




 ?>